## era-actions 2.7.1-5

=== Makefile ===
export SOURCE=era-actions
EOLE_VERSION=2.7
export EOLE_RELEASE=2.7.1
PKGAPPS=non

include ./eole.mk
include ./apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
era-actions (2.7.1-5) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [901ce6f] Add dependency on python3-iptables.

  [ EOLE Build Daemon ]
  * [6e92ac8] Benjamin Bohard: Update package since “debian/eole/2.7.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 04 Apr 2019 10:17:37 +0200

era-actions (2.7.1-4) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [fc94d49] Initialize iptables-list action.
  * [4644c81] Merge branch '2.7.1/27609-iptables_list'
  * [733e08f] Opt out statistics for vaadin webcomponents.
  * [79ed42a] Merge branch '2.7.1/27608-cleaning_webcomponents'
  * [c55b786] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [dd2925c] Benjamin Bohard: Update package since “debian/eole/2.7.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 03 Apr 2019 12:12:59 +0200

era-actions (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [f5ebb17] Use distinct icon and color for firewall related actions
  * [16c8836] Merge branch 'master' into dist/eole/2.7.1/master
  * [b0a85ce] Use less saturated color.
  * [2b7fa9a] Merge branch 'master' into dist/eole/2.7.1/master
  * [ce82462] List optional rules with status (hidden, enabled).
  * [d966e08] Merge branch '2.7.1/Display_all_rules'
  * [1337186] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [84c12bb] Benjamin Bohard: Update package since “debian/eole/2.7.1-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 02 Apr 2019 17:24:33 +0200

era-actions (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [27560b1] Localize messages and labels.
  * [03d30bc] Merge branch 'master' into dist/eole/2.7.1/master
  * [ce50491] Delete unused era folder
  * [09c969a] Do not intend to dispatch rules by web filter instance if there is no web filtering
  * [58e2d28] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5bb9ab2] Benjamin Bohard: Update package since “debian/eole/2.7.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 29 Mar 2019 11:54:50 +0100

era-actions (2.7.1-1) eole-2.7-unstable; urgency=low

  * [b393be5] packaging
  * [041c2e9] Merge branch 'master' into dist/eole/2.7.1/master
  * [6ec97aa] Change package description

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 27 Mar 2019 11:57:22 +0100

## era-actions 2.7.1-13

=== debian/changelog ===
era-actions (2.7.1-13) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [278b7f2] Prepare version 2.7.2
  * [5c4e982] Merge branch '2.7.1/master'
  * [261002a] Merge branch '2.7.1/master'
  * [0b5d21d] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [da60558] Fixes release number
  * [2cecd35] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ Matthieu Lamalle ]
  * [177a3b3] Merge branch '2.7.1/master'
  * [7f776b8] Merge branch '2.7.1/master'
  * [2e60b14] Merge branch '2.7.1/master'

  [ Emmanuel Garette ]
  * [bed5d1e] Merge branch '2.7.1/master'
  * [f7a4d42] afficher les commentaires dans l'action (ref #29610)
  * [d6256b3] suppression de l'action eraallrules (ref #29614)

  [ EOLE Build Daemon ]
  * [003469b] Benjamin Bohard: Update package since “debian/eole/2.7.1-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 19 Feb 2020 09:15:14 +0100

era-actions (2.7.1-12) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a3e3ea8] meilleurs filtrages des règles (ref #29347)
  * [baf37f4] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5b75180] Emmanuel Garette: Update package since “debian/eole/2.7.1-11”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 08 Jan 2020 17:05:58 +0100

era-actions (2.7.1-11) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [d9050ec] ajout numéro de colonne, suppresion tri, inverse colonne sources et destination ref : #29346
  * [f6c4a37] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [332ce6f] Matthieu Lamalle: Update package since “debian/eole/2.7.1-10”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 08 Jan 2020 16:13:11 +0100

era-actions (2.7.1-10) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [dda5f63] ajout d'un filtre des règles iptables ref: #29347
  * [d3accce] add menu to hide columns ref: #29345
  * [add5695] filter columns ref: #29344
  * [28dd190] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d9b7bb2] Matthieu Lamalle: Update package since “debian/eole/2.7.1-9”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 07 Jan 2020 10:57:49 +0100

era-actions (2.7.1-9) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [43157db] Convert ip column, not target.
  * [79d8ea1] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [4f1b795] Benjamin Bohard: Update package since “debian/eole/2.7.1-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 26 Nov 2019 15:52:51 +0100

era-actions (2.7.1-8) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [9613733] Adjust column width to content.
  * [daf2436] Merge branch '2.7.1/29317-column_width' into 2.7.1/master
  * [2fdf021] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [6cbaa13] Benjamin Bohard: Update package since “debian/eole/2.7.1-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 26 Nov 2019 15:12:53 +0100

era-actions (2.7.1-7) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [5023284] Set grid to window height ref #29194
  * [f693a2c] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [7bea9da] Matthieu Lamalle: Update package since “debian/eole/2.7.1-6”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 26 Nov 2019 14:48:04 +0100

era-actions (2.7.1-6) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a67882d] gère les interfaces autres que les interfaces standards (ref #29084)
  * [2874002] ajoute protocole et port dans l'affichage des règles iptables (ref #29010)
  * [7e59088] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ffd0565] Emmanuel Garette: Update package since “debian/eole/2.7.1-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 18 Oct 2019 16:14:41 +0200

## era-actions 2.7.2-2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 export SOURCE=era-actions
-EOLE_VERSION=2.7
-export EOLE_RELEASE=2.7.1
+export EOLE_VERSION=2.7.2
+export EOLE_RELEASE=2.7.2
 PKGAPPS=non
 
 include ./eole.mk

=== debian/changelog ===
era-actions (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [f7a4d42] afficher les commentaires dans l'action (ref #29610)
  * [c09de11] Merge branch '2.7.1/master' into 2.7.2/master
  * [d6256b3] suppression de l'action eraallrules (ref #29614)
  * [afb7920] Merge branch '2.7.1/master' into 2.7.2/master

  [ Benjamin Bohard ]
  * [519d938] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [29b37f1] Benjamin Bohard: Update package since “debian/eole/2.7.2-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 19 Feb 2020 09:19:54 +0100

era-actions (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [278b7f2] Prepare version 2.7.2
  * [5c4e982] Merge branch '2.7.1/master'
  * [261002a] Merge branch '2.7.1/master'

  [ Matthieu Lamalle ]
  * [177a3b3] Merge branch '2.7.1/master'
  * [7f776b8] Merge branch '2.7.1/master'
  * [2e60b14] Merge branch '2.7.1/master'

  [ Emmanuel Garette ]
  * [bed5d1e] Merge branch '2.7.1/master'

  [ Daniel Dehennin ]
  * [91d7254] Fix the EOLE_VERSION in Makefile
  * [26a18b3] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [975c330] Emmanuel Garette: Update package since “debian/eole/2.7.1-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 08 Jan 2020 17:19:14 +0100

## era-actions 2.7.2-3

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 export SOURCE=era-actions
-export EOLE_VERSION=2.7.2
+EOLE_VERSION=2.7
 export EOLE_RELEASE=2.7.2
 PKGAPPS=non

=== debian/changelog ===
era-actions (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [da60558] Fixes release number

  [ Joël Cuissinat ]
  * [4790c82] Merge branch '2.7.1/master' into 2.7.2/master

  [ Emmanuel Garette ]
  * [244bc7d] gestion des règles iptables volatiles (ref #29373)
  * [c0d4074] support des ports multiples ou range (ref #29373)
  * [8630f2a] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [1d40d59] Emmanuel Garette: Update package since “debian/eole/2.7.2-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 20 Aug 2020 15:11:47 +0200

## era-actions 2.8.0-2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 export SOURCE=era-actions
-EOLE_VERSION=2.7
-export EOLE_RELEASE=2.7.2
+export EOLE_VERSION=2.8
+export EOLE_RELEASE=2.8.0
 PKGAPPS=non
 
 include ./eole.mk

=== debian/changelog ===
era-actions (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [da60558] Fixes release number

  [ Joël Cuissinat ]
  * [4790c82] Merge branch '2.7.1/master' into 2.7.2/master

  [ Emmanuel Garette ]
  * [244bc7d] gestion des règles iptables volatiles (ref #29373)
  * [c0d4074] support des ports multiples ou range (ref #29373)
  * [7720608] Merge branch '2.7.2/master'
  * [3641294] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a0da6ec] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 20 Aug 2020 15:14:04 +0200

era-actions (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [16cfafb] Prepare version 2.8.0
  * [c3a0c26] Merge branch 'master' into dist/eole/2.8.0/master

  [ Emmanuel Garette ]
  * [f7a4d42] afficher les commentaires dans l'action (ref #29610)
  * [cc0f1e7] Merge branch '2.7.1/master'
  * [c09de11] Merge branch '2.7.1/master' into 2.7.2/master
  * [d6256b3] suppression de l'action eraallrules (ref #29614)
  * [afb7920] Merge branch '2.7.1/master' into 2.7.2/master
  * [a091d83] Merge branch '2.7.2/master'
  * [c3538ed] gestion des règles iptables volatiles (ref #29373)
  * [9150da8] support des ports multiples ou range (ref #29373)

  [ Benjamin Bohard ]
  * [16ad4d8] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b16c6a4] Benjamin Bohard: Update package since “debian/eole/2.7.2-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 19 Feb 2020 09:21:58 +0100

=== debian/control ===
Source: era-actions
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9),
               npm,
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-fichier
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-fichier/repository

Package: era-actions
Architecture: all
Depends: ${misc:Depends}, era, python3-iptables
Description: Actions EAD3 pour la gestion des règles de pare-feu
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## era-actions 2.8.1-4

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 export SOURCE=era-actions
 export EOLE_VERSION=2.8
-export EOLE_RELEASE=2.8.0
+export EOLE_RELEASE=2.8.1
 PKGAPPS=non
 
 include ./eole.mk

=== debian/changelog ===
era-actions (2.8.1-4) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8ed4748] update era-action.mk : fix debsums-ignore.d path (ref: #33638)
  * [8052774] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7d52e8c] Joël Cuissinat: Update package since “debian/eole/2.8.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 07 Jan 2022 10:12:53 +0100

era-actions (2.8.1-3) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [15ece43] update era-action.mk ref #33479
  * [f975552] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [283c93f] Matthieu Lamalle: Update package since “debian/eole/2.8.1-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 17 Dec 2021 15:57:11 +0100

era-actions (2.8.1-2) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [407e368] add patch python3-iptables ref #33479
  * [f4c0ee9] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [27bc5fa] Matthieu Lamalle: Update package since “debian/eole/2.8.1-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 17 Dec 2021 15:39:05 +0100

era-actions (2.8.1-1) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [154fd4a] Prepare version 2.8.1
  * [27eb6a4] Merge branch 'master' into dist/eole/2.8.1/master

  [ Joël Cuissinat ]
  * [36b68ad] posttemplate/01-export-era : fix shebang for python3
  * [0173c85] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b3297aa] Joël Cuissinat: Update package since “debian/eole/2.8.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 02 Dec 2021 16:52:28 +0100

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1
# export DH_OPTIONS=-v

%:
	dh $@

override_dh_clean:
	dh_clean node_modules/ build/

#override_dh_auto_configure:
#	HOME=/tmp npm install polymer-cli@1.2

#override_dh_auto_build:
#	mkdir -p dist/static/eraoptionalrules/custom
#	mkdir -p dist/static/erahiddenrules/custom
#
#	cd ./extra/eraoptionalrules/custom; ../../../node_modules/.bin/polymer build --verbose
#	cp -r ./extra/eraoptionalrules/custom/build/default/* dist/static/eraoptionalrules/custom/
#	#cd ./extra/erahiddenrules/custom; ../../../node_modules/.bin/polymer build
#	#cp -r ./extra/erahiddenrules/custom/build/* dist/static/erahiddenrules/custom/
#	dh_auto_build

#override_dh_install:
#	dh_install -p era-actions dist/static/* usr/share/eole/creole/extra/
#	dh_install

.PHONY: override_dh_installinit override_dh_systemd_enable override_dh_auto_configure override_dh_auto_build

## era-actions 2.9.0-1

=== debian/changelog ===
era-actions (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [eec2f4d] Prepare version 2.9.0
  * [d8e2e0f] Merge branch 'master' into dist/eole/2.9.0/master
  * [f33db64] fix(makefile): installing files requires directories first

  [ Emmanuel Garette ]
  * [e8e7a9b] mise à jour de la dependance en era-backend (ref #33707)
  * [e233902] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [b318ab1] Emmanuel Garette: Update package since “debian/eole/2.8.1-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 24 Jan 2022 14:13:34 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: era-actions
 Architecture: all
-Depends: ${misc:Depends}, era, python3-iptables
+Depends: ${misc:Depends}, era-backend, python3-iptables
 Description: Actions EAD3 pour la gestion des règles de pare-feu
  .
  Pour toute information complémentaire, veuillez vous rendre sur le

=== debian/rules ===
--- 
+++ 
@@ -28,4 +28,8 @@
 #	dh_install -p era-actions dist/static/* usr/share/eole/creole/extra/
 #	dh_install
 
-.PHONY: override_dh_installinit override_dh_systemd_enable override_dh_auto_configure override_dh_auto_build
+override_dh_builddeb:
+	# Make package compatible with older version
+	dh_builddeb -- -Zgzip -Srle
+
+.PHONY: override_dh_installinit override_dh_systemd_enable override_dh_auto_configure override_dh_auto_build override_dh_builddeb

## era-actions 2.9.0-4

=== debian/changelog ===
era-actions (2.9.0-4) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [ee4e918] iptablesvolatiles => utilisation de calc_network (ref #35178)
  * [c4e9036] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7a5bb3e] Philippe Caseiro: Update package since “debian/eole/2.9.0-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 17 Jan 2023 12:07:00 +0100

era-actions (2.9.0-3) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [eae94e9] suppression de la dépendance python3-nftables (ref ##35117)
  * [665b306] utilise un parser iptables (ref #35117)
  * [5121a1f] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7d09f48] Philippe Caseiro: Update package since “debian/eole/2.9.0-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 05 Jan 2023 16:50:42 +0100

era-actions (2.9.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [8be6e37] changement de la dépendances python3 iptables->nftables (ref ##35117)
  * [2c7228c] iptablesvolatiles : portage vers nft (ref #35117)
  * [ed2cc63] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [07476b5] Philippe Caseiro: Update package since “debian/eole/2.9.0-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 29 Dec 2022 17:07:53 +0100

## era-actions 2.9.0-6

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 export SOURCE=era-actions
-export EOLE_VERSION=2.8
-export EOLE_RELEASE=2.8.1
+export EOLE_VERSION=2.9
+export EOLE_RELEASE=2.9.0
 PKGAPPS=non
 
 include ./eole.mk

=== debian/changelog ===
era-actions (2.9.0-6) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [9af62db] prise en charge des règles volatiles (ref #35118)
  * [d1f5fc8] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3376f17] Philippe Caseiro: Update package since “debian/eole/2.9.0-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 23 Mar 2023 16:46:32 +0100

era-actions (2.9.0-5) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [7ae3f3a] meilleurs support de la visuation des règles de firewall (ref #35118)
  * [6949834] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [8621c9e] Philippe Caseiro: Update package since “debian/eole/2.9.0-4”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 17 Mar 2023 10:25:29 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: era-actions
 Architecture: all
-Depends: ${misc:Depends}, era-backend, python3-iptables
+Depends: ${misc:Depends}, era-backend
 Description: Actions EAD3 pour la gestion des règles de pare-feu
  .
  Pour toute information complémentaire, veuillez vous rendre sur le

## era-actions 2.10.0-1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 export SOURCE=era-actions
-export EOLE_VERSION=2.9
-export EOLE_RELEASE=2.9.0
+export EOLE_VERSION=2.10
+export EOLE_RELEASE=2.10.0
 PKGAPPS=non
 
 include ./eole.mk

=== debian/changelog ===
era-actions (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [81d975a] Prepare release 2.10.0
  * [c5cd622] Merge branch 'master' into dist/eole/2.10.0/master

  [ Benjamin Bohard ]
  * [d8de05a] Utiliser les raw-strings
  * [a62774f] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [8f73671] Benjamin Bohard: Update package since “debian/eole/2.9.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 18 Apr 2024 15:16:19 +0200

=== debian/rules ===
--- 
+++ 
@@ -32,4 +32,4 @@
 	# Make package compatible with older version
 	dh_builddeb -- -Zgzip -Srle
 
-.PHONY: override_dh_installinit override_dh_systemd_enable override_dh_auto_configure override_dh_auto_build override_dh_builddeb
+.PHONY: override_dh_installinit override_dh_auto_configure override_dh_auto_build override_dh_builddeb
